# Translation of plasma_runner_calculatorrunner.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_calculatorrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-01-23 18:51+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:07+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: calculatorrunner.cpp:37
msgid ""
"Calculates the value of :q: when :q: is made up of numbers and mathematical "
"symbols such as +, -, /, * and ^."
msgstr ""
"Calcula el valor de :q: quan :q: està compost de nombres i símbols "
"matemàtics com +, -, /, * i ^."
